/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "0si-lD-zvg"; */
"0si-lD-zvg.title" = "No compartas la clave de tu cuenta con Flexibits ni con nadie.";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Clave de la cuenta";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Copiar clave";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Iniciar sesión…";

/* Class = "NSTextFieldCell"; title = "Cardhop requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Cardhop has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Cardhop requiere una cuenta para aprovechar todas sus características.\n\nRegístrate y empieza tu suscripción para aprovechar todo lo que Cardhop tiene que ofrecer!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Gestionar la suscripción";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Crear cuenta…";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "nJG-Rb-LTy"; */
"nJG-Rb-LTy.title" = "Cierre de sesión";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "nJK-GX-rBu"; */
"nJK-GX-rBu.title" = "La clave de tu cuenta cifra y protege tus datos sincronizados y no es un código de licencia. Solo necesitarás tu clave de cuenta para iniciar sesión en otro dispositivo si no está conectado a la misma cuenta de iCloud.";

/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Mostrar clave";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Administrar la cuenta";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "yv1-1e-QB3"; */
"yv1-1e-QB3.title" = "Eliminar cuenta Flexibits";

